## claws-mail 3.13.1

=== debian/changelog ===
claws-mail (3.13.1-1.1ubuntu2) xenial; urgency=medium

  * d/patches/bug3600.patch: A proposed fix to fix upstream bug #3600,
    where next_on_delete isn't honored for Move To Trash.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 22 Jan 2016 15:40:08 -0500

claws-mail (3.13.1-1.1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/patches/deprecate_libindicator.patch: Use indicator-messages API
      rather than old libindicate (Sébastien Noel).
    - d/rules: Switch to --with dh-autoreconf to make it easier to apply
      this patch.
    - d/control: Add Build-Depends on dh-autoreconf; update-maintainer.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 22 Jan 2016 14:03:35 -0500

claws-mail (3.13.1-1.1) unstable; urgency=medium

  * Non-maintainer upload (with maintainer approval).
  * Add fix-bug-3584-After-3.13.1-characters-in-some-Japanes.patch.
    Fixes "Characters in some Japanese codec are never correctly converted
    to internal ones". (Closes: #811046)
  * Add CVE-2015-8708.patch.
    CVE-2015-8708: Incomplete fix for CVE-2015-8614. Adjusts and comments
    range checks in JP text conversions.
    Thanks to Ben Hutchings <ben@decadent.org.uk> (Closes: #811048)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Jan 2016 08:46:03 +0100

claws-mail (3.13.1-1) unstable; urgency=medium

  * New upstream release:
  - 'gdata-plugin: Segfault when activating…' (Closes: #801375)
  - 'vcalendar-plugin: hijacks org.gnome.Shell…' (Closes: #683283)
  - Russian already in desktop file (Closes: #608875)
  * debian/control
  - i18n: update list of locales in this release (+ru -bg -eo)
  * debian/copyright
  - Update removed file stanza and some others found
  * claws-mail-doc.doc-base.claws-mail-manual-[de,pl]
  - Removed doc-base entries for removed manuals (thanks lintian!)

 -- Ricardo Mones <mones@debian.org>  Mon, 21 Dec 2015 00:41:39 +0100

claws-mail (3.12.0-1ubuntu2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 10:29:56 +0000
