## claws-mail 3.13.2

=== debian/changelog ===
claws-mail (3.13.2-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/patches/bug3600.patch: A proposed fix to fix upstream bug #3600,
      where next_on_delete isn't honored for Move To Trash.
    - d/patches/deprecate_libindicator.patch: Use indicator-messages API
      rather than old libindicate (Sébastien Noel).
    - d/rules: Switch to --with dh-autoreconf to make it easier to apply
      this patch.
    - d/control: Add Build-Depends on dh-autoreconf; update-maintainer.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 04 Apr 2016 19:37:08 -0400

claws-mail (3.13.2-1) unstable; urgency=medium

  * New upstream release.
  - Dropped patches already in this release:
    • CVE-2015-8708.patch
    • fix-bug-3584-After-3.13.1-characters-in-some-Japanes.patch
  * debian/control
  - libravatar: Fix typo in description (thanks lintian)
  * Many thanks to Ben and Salvatore for the latest NMUs!

 -- Ricardo Mones <mones@debian.org>  Tue, 26 Jan 2016 09:57:22 +0100

claws-mail (3.13.1-1.1ubuntu3) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:23:52 +0000
