## claws-mail 3.14.0

=== debian/changelog ===
claws-mail (3.14.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 08 Aug 2016 13:50:44 +0300

claws-mail (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  - Implements increased autocheck period (Closes: #712758)
  - Uses correct gpg binary for importing keys (Closes: #829358)
  * debian/claws-mail.install
  - Fix icons for gnome-shell (Closes: #823095)
    Thanks Laurent Bigonville for the patch.
  * debian/control
  - Fix typo in perl plugin description (thanks lintian)
  - i18n: update list of locales in this release (+da +id +tr -lt)
  - Standards-Version: updated to 3.9.8 (no other changes)

 -- Ricardo Mones <mones@debian.org>  Sun, 07 Aug 2016 21:38:33 +0200
