=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper (>= 9), libcompfaceg1-dev, libsm-dev,
- libglib2.0-dev, libgtk2.0-dev, 
+ libglib2.0-dev, libgtk2.0-dev,
  libgnutls28-dev, libpisock-dev, libldap2-dev,
  network-manager-dev [linux-any],
  flex | flex-old, bison, gettext, libltdl3-dev, autotools-dev, libtool,
@@ -14,15 +13,14 @@
  xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
  libarchive-dev,
  libwebkitgtk-dev,
- libgdata-dev (>= 0.6.4),
+ libgdata-dev (>= 0.17),
  libnotify-dev, libindicate-dev, libcanberra-gtk-dev,
  libpoppler-glib-dev (>= 0.4.2),
  libperl-dev (>= 5.8.0), perl (>= 5.8.0),
  libgpgme11-dev (>= 1.1.1),
  python-gtk2-dev (>= 2.10.3),
- libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev,
- dh-autoreconf
-Standards-Version: 3.9.6
+ libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev
+Standards-Version: 3.9.8
 Homepage: http://www.claws-mail.org
 Vcs-Git: https://anonscm.debian.org/git/users/mones/claws-mail.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/claws-mail.git
@@ -32,7 +30,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, xdg-utils
 Breaks: claws-mail-extra-plugins (<< 3.9.1-1)
 Replaces: claws-mail-extra-plugins (<< 3.9.1-1)
-Recommends: claws-mail-i18n, xfonts-100dpi | xfonts-75dpi | 
+Recommends: claws-mail-i18n, xfonts-100dpi | xfonts-75dpi |
  xfonts-100dpi-transcoded | xfonts-75dpi-transcoded,
  aspell-en | aspell-dictionary
 Suggests: claws-mail-doc (= ${source:Version}), www-browser,
@@ -69,8 +67,8 @@
 Package: claws-mail-plugins
 Architecture: all
 Section: metapackages
-Depends: ${misc:Depends}, claws-mail-spamassassin, 
- claws-mail-pgpmime, claws-mail-pgpinline, 
+Depends: ${misc:Depends}, claws-mail-spamassassin,
+ claws-mail-pgpmime, claws-mail-pgpinline,
  claws-mail-bogofilter, claws-mail-smime-plugin
 Enhances: claws-mail
 Suggests: claws-mail-extra-plugins
@@ -86,10 +84,10 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
  spamassassin
 Description: SpamAssassin plugin for Claws Mail
- This plugin for Claws Mail will filter all received email through 
- a SpamAssassin daemon to decide if it is spam or not and process them 
+ This plugin for Claws Mail will filter all received email through
+ a SpamAssassin daemon to decide if it is spam or not and process them
  accordingly.
- 
+
 Package: claws-mail-pgpmime
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
@@ -97,7 +95,7 @@
 Provides: claws-mail-pgpcore
 Suggests: gnupg-agent
 Description: PGP/MIME plugin for Claws Mail
- This plugin for Claws Mail verifies signatures and decrypts 
+ This plugin for Claws Mail verifies signatures and decrypts
  messages. It does also provide the PGP/core plugin for use with other
  privacy plugins, required also for signing and encrypting mails.
 
@@ -106,7 +104,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
  claws-mail-pgpcore
 Description: PGP/inline plugin for Claws Mail
- This plugin for Claws Mail verifies signatures of digitally signed 
+ This plugin for Claws Mail verifies signatures of digitally signed
  messages, and decrypts encrypted messages. It's also required
  to send signed and encrypted messages using inline method (deprecated).
 
@@ -122,14 +120,14 @@
  or application/x-pkcs7-signature MIME subtype within messages.
  .
  Receiving an attachment called smime.p7m is also sign of this kind of
- signature usage. 
+ signature usage.
 
 Package: claws-mail-bogofilter
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
  bogofilter
 Description: Bogofilter plugin for Claws Mail
- This plugin for Claws Mail will scan received mail using Bogofilter 
+ This plugin for Claws Mail will scan received mail using Bogofilter
  to decide if it is spam or not. Users can also teach Bogofilter
  to recognise spam or ham using the corresponding menu entries.
 
@@ -141,15 +139,16 @@
  This package provides support for additional languages to the
  Claws Mail mailer.
  Currently available locales are:
-  ca (Catalan)                   cs (Czech)
-  de (German)                    en_GB (British English)
-  es (Spanish)                   fi (Finnish)
-  fr (French)                    he (Hebrew)
-  hu (Hungarian)                 it (Italian)
-  lt (Lithuanian)                nb (Norwegian Bokmål)
-  nl (Dutch)                     pt_BR (Brazilian Portuguese)
-  ru (Russian)                   sk (Slovak)
-  sv (Swedish)                   zh_TW (Traditional Chinese)
+  ca (Catalan)                  cs (Czech)
+  da (Danish)                   de (German)
+  en_GB (British English)       es (Spanish)
+  fi (Finnish)                  fr (French)
+  he (Hebrew)                   hu (Hungarian)
+  id_ID (Indonesian)            it (Italian)
+  nb (Norwegian Bokmål)         nl (Dutch)
+  pt_BR (Brazilian Portuguese)  ru (Russian)
+  sk (Slovak)                   sv (Swedish)
+  tr (Turkish)                  zh_TW (Traditional Chinese)
 
 Package: claws-mail-doc
 Section: doc
@@ -158,14 +157,14 @@
 Suggests: claws-mail (= ${binary:Version})
 Description: User documentation for Claws Mail mailer
  This package provides the Claws Mail user's manual. The document is
- available in text and HTML formats for screen reading, and also PostScript 
+ available in text and HTML formats for screen reading, and also PostScript
  and PDF formats for printing.
 
 Package: claws-mail-tools
 Architecture: all
 Depends: ${misc:Depends}, claws-mail (>= ${source:Version}), perl, python
 Description: Helper and utility scripts for Claws Mail mailer
- Several scripts in a variety of languages which provide ready to use 
+ Several scripts in a variety of languages which provide ready to use
  solutions to common problems found by Claws Mail users.
  E.g.: mailboxes migration, addressbooks conversion, etc.
  .
@@ -227,7 +226,7 @@
 Replaces: claws-mail-archiver-plugin (<< 3.9.1-1)
 Enhances: claws-mail-vcalendar-plugin
 Description: Archiver plugin for Claws Mail
- This plugin for Claws Mail allows archiving of account's folders (IMAP, 
+ This plugin for Claws Mail allows archiving of account's folders (IMAP,
  POP or local) as well as vcalendar folders.
  .
  Several formats are supported (TAR, PAX, SHAR and CPIO) with optional
@@ -295,3 +294,7 @@
 Suggests: html2ps
 Description: HTML mail viewer using GTK+2 WebKit
  This plugin for Claws Mail allows rendering of HTML email messages
+ in the message window.
+ .
+ It uses the GTK+2 port of the webkit library to render HTML.
+ .
