## claws-mail 3.14.1

=== debian/changelog ===
claws-mail (3.14.1-3) unstable; urgency=medium

  * debian/control
  - pgpmime: update dependency on pinentry (Closes: #850410)
  - python: add depends on python-gtk2 (Closes: #844561)
  * debian/control, debian/rules
  - Migrate to automatic debug symbol package 

 -- Ricardo Mones <mones@debian.org>  Thu, 12 Jan 2017 22:57:15 +0100

claws-mail (3.14.1-2) unstable; urgency=medium

  * debian/control
  - Build-Depends: update to cope with changes in gpgme (Closes: #846674)

 -- Ricardo Mones <mones@debian.org>  Sun, 04 Dec 2016 23:54:22 +0100

claws-mail (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/manpages/claws-mail-bogofilter.xml
  - Fix spelling error (thanks lintian!)

 -- Ricardo Mones <mones@debian.org>  Sun, 06 Nov 2016 18:41:16 +0100
