=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
  libarchive-dev,
  libwebkitgtk-dev,
- libgdata-dev (>= 0.17),
+ libgdata-dev (>= 0.6.4),
  libnotify-dev, libindicate-dev, libcanberra-gtk-dev,
  libpoppler-glib-dev (>= 0.4.2),
  libperl-dev (>= 5.8.0), perl (>= 5.8.0),
- libgpgme11-dev (>= 1.1.1),
+ libgpgme-dev (>= 1.1.1),
  python-gtk2-dev (>= 2.10.3),
  libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev
 Standards-Version: 3.9.8
@@ -42,19 +42,6 @@
  provide support for additional features, like other storage formats,
  feed reader, calendar management, mail filtering, etc.
 
-Package: claws-mail-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Depends: ${misc:Depends}, claws-mail (= ${binary:Version})
-Replaces: claws-mail-extra-plugins-dbg (<< 3.9.1-1)
-Description: Debug symbols for Claws Mail mailer
- This package contains debug symbols useful for debugging the claws-mail
- package with gdb or any compatible debugger.
- .
- It is also required if you intend to provide detailed backtraces for
- helping the maintainer and/or upstream to fix some bug.
-
 Package: libclaws-mail-dev
 Architecture: any
 Section: devel
@@ -90,8 +77,8 @@
 
 Package: claws-mail-pgpmime
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
- pinentry-gtk2
+Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version})
+Recommends: pinentry-gtk2 | pinentry-x11
 Provides: claws-mail-pgpcore
 Suggests: gnupg-agent
 Description: PGP/MIME plugin for Claws Mail
@@ -298,3 +285,16 @@
  .
  It uses the GTK+2 port of the webkit library to render HTML.
  .
+ Supports printing HTML mails when html2ps package is installed.
+
+Package: claws-mail-feeds-reader
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ claws-mail (= ${binary:Version})
+Replaces: claws-mail-feeds-reader (<< 3.9.1-1)
+Description: Feeds (RSS/Atom) reader plugin for Claws Mail
+ The RSSyl plugin provides feeds reading capability for Claws Mail mailer.
+ .
+ Supported formats are RSS (1.0, 2.0 and probably 0.9x versions) and
+ Atom feeds.
+ .
