=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
 
 %:
-	dh $@ --with autoreconf --parallel 
+	dh $@ --with autotools_dev --parallel 
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -36,7 +36,7 @@
 	dh_auto_build
 
 override_dh_strip:
-	dh_strip --dbg-package=claws-mail-dbg
+	dh_strip --dbgsym-migration='claws-mail-dbg (<< 3.14.1-2~)'
 
 override_dh_compress:
 	dh_compress -Xclaws-mail/tools
