## claws-mail 3.15.0

=== debian/changelog ===
claws-mail (3.15.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add alternate build-deps libgpgme11-dev and libytnef0-dev for Jessie.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 13 Jun 2017 16:30:11 -0700

claws-mail (3.15.0-1) experimental; urgency=medium

  * New upstream version (Closes: #863171)
  - Includes fixes for:
    • shouldn't used translated headers internally (Closes: #758144)
    • huge number of recipients get a bad display (Closes: #801854)
    • handles IMAP UIDs incorrectly (Closes: #846170)
    • "Next" no longer shows email (Closes: #847027)
  - Requires updates to Build-Depends:
    • libical-dev (vcalendar-plugin: removed internal copy)
    • libytnef-dev (tnef-parser: removed internal copy)
    • libgdata-dev >= 0.17.2 (gdata-plugin: bumped required version)
    • librsvg2-dev >= 2.40.5 (SVG theme support, new feature)
  * debian/control
  - Build-Depends: remove libindicate-dev (Closes: #857259)
  - Incorporate suggestions from Multi-Arch hinter (thanks!)
  * debian/patches/*.patch
  - Update patches to cope with changes and remove fuzziness
  * debian/copyright
  - Remove stanzas and licenses not used because of internal
    library removals
  * debian/rules
  - Enable PIE hardening (thanks lintian!)
  - Remove unrecognized configure options

 -- Ricardo Mones <mones@debian.org>  Wed, 31 May 2017 20:34:14 +0200
