=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper (>= 9), libcompfaceg1-dev, libsm-dev,
  libglib2.0-dev, libgtk2.0-dev,
  libgnutls28-dev, libpisock-dev, libldap2-dev,
@@ -10,16 +12,19 @@
  libenchant-dev, libreadline6-dev,
  libetpan-dev (>= 1.5),
  libdbus-glib-1-dev (>= 0.74),
+ librsvg2-dev (>= 2.40.5),
  xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
  libarchive-dev,
  libwebkitgtk-dev,
- libgdata-dev (>= 0.6.4),
- libnotify-dev, libindicate-dev, libcanberra-gtk-dev,
+ libgdata-dev (>= 0.17.2),
+ libnotify-dev, libcanberra-gtk-dev,
  libpoppler-glib-dev (>= 0.4.2),
  libperl-dev (>= 5.8.0), perl (>= 5.8.0),
- libgpgme-dev (>= 1.1.1),
+ libgpgme-dev (>= 1.1.1) | libgpgme11-dev (>= 1.1.1),
  python-gtk2-dev (>= 2.10.3),
- libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev
+ libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev,
+ libical-dev (>= 2.0),
+ libytnef-dev | libytnef0-dev
 Standards-Version: 3.9.8
 Homepage: http://www.claws-mail.org
 Vcs-Git: https://anonscm.debian.org/git/users/mones/claws-mail.git
@@ -27,6 +32,7 @@
 
 Package: claws-mail
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, xdg-utils
 Breaks: claws-mail-extra-plugins (<< 3.9.1-1)
 Replaces: claws-mail-extra-plugins (<< 3.9.1-1)
@@ -44,6 +50,7 @@
 
 Package: libclaws-mail-dev
 Architecture: any
+Multi-Arch: same
 Section: devel
 Depends: ${misc:Depends}, libssl-dev, libenchant-dev
 Description: Development files for Claws Mail plugins
@@ -68,6 +75,7 @@
 
 Package: claws-mail-spamassassin
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
  spamassassin
 Description: SpamAssassin plugin for Claws Mail
@@ -77,6 +85,7 @@
 
 Package: claws-mail-pgpmime
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version})
 Recommends: pinentry-gtk2 | pinentry-x11
 Provides: claws-mail-pgpcore
@@ -88,6 +97,7 @@
 
 Package: claws-mail-pgpinline
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
  claws-mail-pgpcore
 Description: PGP/inline plugin for Claws Mail
@@ -97,6 +107,7 @@
 
 Package: claws-mail-smime-plugin
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
  claws-mail-pgpcore, gpgsm
 Description: S/MIME signature/encryption handling for Claws Mail
@@ -111,6 +122,7 @@
 
 Package: claws-mail-bogofilter
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
  bogofilter
 Description: Bogofilter plugin for Claws Mail
@@ -121,6 +133,7 @@
 Package: claws-mail-i18n
 Section: localization
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, claws-mail (>= ${source:Version})
 Description: Locale data for Claws Mail (i18n support)
  This package provides support for additional languages to the
@@ -140,6 +153,7 @@
 Package: claws-mail-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: claws-mail (= ${binary:Version})
 Description: User documentation for Claws Mail mailer
@@ -149,6 +163,7 @@
 
 Package: claws-mail-tools
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, claws-mail (>= ${source:Version}), perl, python
 Description: Helper and utility scripts for Claws Mail mailer
  Several scripts in a variety of languages which provide ready to use
@@ -185,6 +200,7 @@
 
 Package: claws-mail-acpi-notifier
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Replaces: claws-mail-acpi-notifier (<< 3.9.1-1)
@@ -195,6 +211,7 @@
 
 Package: claws-mail-address-keeper
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Replaces: claws-mail-address-keeper (<< 3.9.1-1)
@@ -208,6 +225,7 @@
 
 Package: claws-mail-archiver-plugin
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Replaces: claws-mail-archiver-plugin (<< 3.9.1-1)
@@ -221,6 +239,7 @@
 
 Package: claws-mail-attach-remover
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Replaces: claws-mail-attach-remover (<< 3.9.1-1)
@@ -235,6 +254,7 @@
 
 Package: claws-mail-attach-warner
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Replaces: claws-mail-attach-warner (<< 3.9.1-1)
@@ -245,6 +265,7 @@
 
 Package: claws-mail-bsfilter-plugin
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version}) , bsfilter
 Replaces: claws-mail-bsfilter-plugin (<< 3.9.1-1)
@@ -257,6 +278,7 @@
 
 Package: claws-mail-clamd-plugin
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Replaces: claws-mail-clamd-plugin (<< 3.9.1-1)
@@ -275,6 +297,7 @@
 
 Package: claws-mail-fancy-plugin
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Replaces: claws-mail-fancy-plugin (<< 3.9.1-1)
@@ -283,18 +306,3 @@
  This plugin for Claws Mail allows rendering of HTML email messages
  in the message window.
  .
- It uses the GTK+2 port of the webkit library to render HTML.
- .
- Supports printing HTML mails when html2ps package is installed.
-
-Package: claws-mail-feeds-reader
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- claws-mail (= ${binary:Version})
-Replaces: claws-mail-feeds-reader (<< 3.9.1-1)
-Description: Feeds (RSS/Atom) reader plugin for Claws Mail
- The RSSyl plugin provides feeds reading capability for Claws Mail mailer.
- .
- Supported formats are RSS (1.0, 2.0 and probably 0.9x versions) and
- Atom feeds.
- .
