=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 FULL_VERSION := $(shell dpkg-parsechangelog -SVersion)
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with autotools_dev --parallel 
@@ -14,9 +14,7 @@
 		--mandir=/usr/share/man \
 		--infodir=/usr/share/info \
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
-		--enable-gpgme \
 		--enable-ipv6 \
-		--enable-aspell \
 		--enable-jpilot \
 		--enable-ldap \
 		--with-config-dir=.claws-mail
