## claws-mail 3.15.1

=== debian/changelog ===
claws-mail (3.15.1-1ubuntu1) bionic; urgency=medium

  * Fix build with libical3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 20:34:06 +0100

claws-mail (3.15.1-1build1) bionic; urgency=medium

  * No-change rebuild for libical soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 11:51:48 +0000

claws-mail (3.15.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * patches/99fix_upgrades_from_stable.patch
  - Remove patch already upstream
  * debian/control
  - perl-filter: remove Multi-Arch: same (Closes: #874239)
  * debian/control, debian/compat
  - Raise compat level to 10

 -- Ricardo Mones <mones@debian.org>  Thu, 07 Sep 2017 20:36:41 +0200

claws-mail (3.15.0-3) unstable; urgency=medium

  * debian/control
  - Remove unused dependency libdbus-glib-1-dev
  - Standards-Version: updated to 4.1.0 (no other changes)
  * patches/99fix_upgrades_from_stable.patch
  - Cherry-pick upstream patch fixing segfault when using old
    configurations with IMAP accounts (usually from stable).

 -- Ricardo Mones <mones@debian.org>  Mon, 28 Aug 2017 23:46:15 +0200

claws-mail (3.15.0-2) unstable; urgency=medium

  * Upload upstream new version to unstable
  * debian/control, debian/claws-mail-fancy-plugin.*,
    debian/NEWS.Debian, manpages/claws-mail-fancy-plugin.xml,
    manpages/Makefile,  manpages/claws-mail-extra-plugins.xml
  - Remove claws-mail-fancy-plugin (Closes: #790199)
  * debian/rules
  - Support 'nodoc' in build options to disable manual building
  * debian/control
  - Standards-Version: updated to 4.0.0 (no other changes)
  * debian/copyright
  - Format: Update URL to use preferred version

 -- Ricardo Mones <mones@debian.org>  Sun, 09 Jul 2017 17:47:22 +0200
