=== debian/control ===
--- 
+++ 
@@ -1,31 +1,27 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 9), libcompfaceg1-dev, libsm-dev,
+Maintainer: Ricardo Mones <mones@debian.org>
+Build-Depends: debhelper (>= 10), libcompfaceg1-dev, libsm-dev,
  libglib2.0-dev, libgtk2.0-dev,
  libgnutls28-dev, libpisock-dev, libldap2-dev,
  network-manager-dev [linux-any],
  flex | flex-old, bison, gettext, libltdl3-dev, autotools-dev, libtool,
  libenchant-dev, libreadline6-dev,
  libetpan-dev (>= 1.5),
- libdbus-glib-1-dev (>= 0.74),
  librsvg2-dev (>= 2.40.5),
  xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
  libarchive-dev,
- libwebkitgtk-dev,
  libgdata-dev (>= 0.17.2),
  libnotify-dev, libcanberra-gtk-dev,
  libpoppler-glib-dev (>= 0.4.2),
  libperl-dev (>= 5.8.0), perl (>= 5.8.0),
- libgpgme-dev (>= 1.1.1) | libgpgme11-dev (>= 1.1.1),
+ libgpgme-dev (>= 1.1.1),
  python-gtk2-dev (>= 2.10.3),
  libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev,
- libical-dev (>= 2.0),
- libytnef-dev | libytnef0-dev
-Standards-Version: 3.9.8
+ libical-dev,
+ libytnef-dev
+Standards-Version: 4.1.0
 Homepage: http://www.claws-mail.org
 Vcs-Git: https://anonscm.debian.org/git/users/mones/claws-mail.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/claws-mail.git
@@ -179,7 +175,7 @@
  claws-mail-address-keeper, claws-mail-archiver-plugin,
  claws-mail-attach-remover, claws-mail-attach-warner,
  claws-mail-bsfilter-plugin, claws-mail-clamd-plugin,
- claws-mail-fancy-plugin, claws-mail-feeds-reader,
+ claws-mail-feeds-reader,
  claws-mail-fetchinfo-plugin, claws-mail-gdata-plugin,
  claws-mail-newmail-plugin, claws-mail-mailmbox-plugin,
  claws-mail-multi-notifier, claws-mail-tnef-parser,
@@ -295,14 +291,21 @@
  daemon running, either on localhost or somewhere else, for the
  plugin to access it via a Unix or TCP socket.
 
-Package: claws-mail-fancy-plugin
-Architecture: any
-Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends},
- claws-mail (= ${binary:Version})
-Replaces: claws-mail-fancy-plugin (<< 3.9.1-1)
-Suggests: html2ps
-Description: HTML mail viewer using GTK+2 WebKit
- This plugin for Claws Mail allows rendering of HTML email messages
- in the message window.
- .
+Package: claws-mail-feeds-reader
+Architecture: any
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ claws-mail (= ${binary:Version})
+Replaces: claws-mail-feeds-reader (<< 3.9.1-1)
+Description: Feeds (RSS/Atom) reader plugin for Claws Mail
+ The RSSyl plugin provides feeds reading capability for Claws Mail mailer.
+ .
+ Supported formats are RSS (1.0, 2.0 and probably 0.9x versions) and
+ Atom feeds.
+ .
+ Has also per-feed customization features, transforming Claws Mail into
+ a powerful lightweight feeds reader.
+
+Package: claws-mail-fetchinfo-plugin
+Architecture: any
+Multi-Arch: same
