## claws-mail 3.16.0

=== debian/changelog ===
claws-mail (3.16.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Stephen Kitt <skitt@debian.org>  Tue, 24 Jul 2018 23:21:42 +0200

claws-mail (3.16.0-2) unstable; urgency=high

  * patches/90libnm.patch, debian/control
  - Add patch to port from libnm-glib to libnm (Closes: #862879)
  - Build-Depends: switch to libnm-dev instead of network-manager-dev
  * debian/control
  - Update feeds-reader description (Closes: #898253)
  - Standards-Version: updated to 4.1.4 (no other changes)
  * debian/rules
  - Remove dh arguments which are default now (thanks lintian)
  * Raised urgency to avoid testing removal by RC bug

 -- Ricardo Mones <mones@debian.org>  Fri, 11 May 2018 00:12:22 +0200

claws-mail (3.16.0-1) unstable; urgency=medium

  * New upstream release
  - Includes fixes for:
    • claws-mail fails to build with libical3 (Closes: #883927)
  * debian/control, debian/rules
  - Disable JPilot: its library source package has not been updated
    since 2015 and upstream sites have vanished
  * debian/control
  - Updated list of languages in -i18n long description
  - Build-Depends: enchant 2.4.0 or greater is required now
  * patches/10fix_format_security_errors.patch
  - Remove patch already in this release

 -- Ricardo Mones <mones@debian.org>  Sun, 17 Dec 2017 18:37:38 +0100
