=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper (>= 10), libcompfaceg1-dev, libsm-dev,
  libglib2.0-dev, libgtk2.0-dev,
- libgnutls28-dev, libpisock-dev, libldap2-dev,
- network-manager-dev [linux-any],
+ libgnutls28-dev, libldap2-dev,
+ libnm-dev [linux-any],
  flex | flex-old, bison, gettext, libltdl3-dev, autotools-dev, libtool,
- libenchant-dev, libreadline6-dev,
+ libenchant-dev (>= 1.4.0), libreadline6-dev,
  libetpan-dev (>= 1.5),
  librsvg2-dev (>= 2.40.5),
  xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
@@ -21,7 +21,7 @@
  libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev,
  libical-dev,
  libytnef-dev
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Homepage: http://www.claws-mail.org
 Vcs-Git: https://anonscm.debian.org/git/users/mones/claws-mail.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/claws-mail.git
@@ -141,10 +141,12 @@
   fi (Finnish)                  fr (French)
   he (Hebrew)                   hu (Hungarian)
   id_ID (Indonesian)            it (Italian)
-  nb (Norwegian Bokmål)         nl (Dutch)
-  pt_BR (Brazilian Portuguese)  ru (Russian)
-  sk (Slovak)                   sv (Swedish)
-  tr (Turkish)                  zh_TW (Traditional Chinese)
+  ja (Japanese)                 nb (Norwegian Bokmål)
+  nl (Dutch)                    pt_BR (Brazilian Portuguese)
+  pl (Polish)                   ro (Romanian)
+  ru (Russian)                  sk (Slovak)
+  sv (Swedish)                  tr (Turkish)
+  zh_TW (Traditional Chinese)
 
 Package: claws-mail-doc
 Section: doc
@@ -297,15 +299,14 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Replaces: claws-mail-feeds-reader (<< 3.9.1-1)
-Description: Feeds (RSS/Atom) reader plugin for Claws Mail
+Description: Feeds (RSS/Atom/RDF) reader plugin for Claws Mail
  The RSSyl plugin provides feeds reading capability for Claws Mail mailer.
  .
- Supported formats are RSS (1.0, 2.0 and probably 0.9x versions) and
- Atom feeds.
+ Supported feed formats are:
+ • RSS 1.0 (Resource Description Framework)
+ • RSS 2.0
+ • Atom (RFC 4287)
  .
  Has also per-feed customization features, transforming Claws Mail into
  a powerful lightweight feeds reader.
 
-Package: claws-mail-fetchinfo-plugin
-Architecture: any
-Multi-Arch: same
