=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,17 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 FULL_VERSION := $(shell dpkg-parsechangelog -SVersion)
+TMP := $(CURDIR)/debian/tmp
+
+MANUAL =
+ifneq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
+  MANUAL = --disable-manual
+endif
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autotools_dev --parallel 
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -15,9 +21,8 @@
 		--infodir=/usr/share/info \
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--enable-ipv6 \
-		--enable-jpilot \
 		--enable-ldap \
-		--with-config-dir=.claws-mail
+		--with-config-dir=.claws-mail $(MANUAL)
 
 override_dh_clean:
 	$(MAKE) -C debian/manpages clean
@@ -39,3 +44,25 @@
 override_dh_compress:
 	dh_compress -Xclaws-mail/tools
 
+override_dh_installdocs-arch:
+ifeq (,$(MANUAL))
+	dh_installdocs --arch -A
+else
+	dh_installdocs --arch -A -Xclaws-mail-doc
+endif
+
+override_dh_installdocs-indep:
+ifeq (,$(MANUAL))
+	dh_installdocs --indep -A
+else
+	dh_installdocs --indep -A -Xclaws-mail-doc
+endif
+
+override_dh_install:
+ifneq (,$(MANUAL))
+	mkdir -p $(TMP)/usr/share/doc/claws-mail/manual
+	echo "Package built with 'nodoc' option" \
+		> $(TMP)/usr/share/doc/claws-mail/manual/INFO
+endif
+	dh_install
+
